gnutls_cipher_deinit(3)

NAME
gnutls_cipher_deinit - API function

SYNOPSIS
#include <gnutls/crypto.h>

void gnutls_cipher_deinit(gnutls_cipher_hd_t handle);

ARGUMENTS

gnutls_cipher_hd_t handle
    is a gnutls_cipher_hd_t type

DESCRIPTION
This function will deinitialize all resources occupied by the given encryption context.

SINCE
2.10.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2019 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/